 /* Small Device BREAK FOUR phone landscape */
@media screen and (max-width: 650px) and (min-width: 450px)  { 

body {
	background-image: none;	
}

.bannerTop {
	height: 45px;
	background-color: #ffd500;
	background-image: url("../images/topBannerTablet.png");
	background-repeat: no-repeat;
	background-position: centre;
	background-size: cover;
	padding-left: 0px;
	padding-right: 0px;
}	
	
.headerBlock {
	top: 0;
	left: 0;
	padding-left: 15px;
	height: 310px;
	margin-top: 0px;
	background-color: #048ecb;
}
.logoBlock {
	padding: 30px 20px 20px 0px;
}
.logoBlock img {
	width: 300px;	
}
.headerDelivery img {
	width: 180%;	
	float: right;
}
.headerCTA {
	font-size: 180%;
	font-weight: 500;
	text-align: left;
	margin-top: -25px;
}
.headerPhone {
	font-size: 220%;
	font-weight: 600;
	text-align: left;
}
.headerPhone img {
	height: 30px;
	width: 30px;
	margin: -5px 10px 0px 0px;	
}
.headerEmail {
	font-size: 130%;
	font-weight: 300;
	text-align: left;
}
.headerEmail img {
	height: 25px;
	width: 25px;
	margin: 0px 5px 0px 0px;	
}
.navbar-default {
	background-color: #005496;
	height: 55px;
}
.navbar-default .navbar-nav > li  {
	background-color: #008eca;
	padding-top: 0px;
	margin-right: 20px;
	margin-left: 15px;
	width: 145px;
	border-bottom: 2px solid #fff;
	z-index: 5;
}
.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 8px;
  margin-left: 30px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #FFF;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.menuHeading {
	display: inherit;
	color: #fff;
	font-size: 190%;
	line-height: 185%;	
}

	
/* CENTRAL BLOCK */	
	
.introduction.contactUs  {
	display: inherit;
}
.centralBlock  {
	padding-left: 0px;
	padding-right: 0px;
}
.centralBlockTitle {
	font-size: 160%;
	line-height: 110%;
	margin-bottom: 10px;
}
.carPicture {
	height: 230px;
}
.innerCarBlock {
	height: 380px;
}	
.carDescription {
	font-size: 160%;
	margin: 0px 0px 20px 0px;
	height: 40px;
	line-height: 120%;
}
.ourPrice {
	font-size: 160%;
	line-height: 80%;
	margin-top: 10px;
}
.thePrice {
	font-size: 360%;
	color: #c00d0e;
	font-weight: 800;
	line-height: 80%;
	padding-left: 0px;
}		
.moreInfo {
	margin-top: 5px;
	background-color: #F1FF2E;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 10px;
	padding: 5px 0px 5px 17px;
	font-size: 150%;
	font-weight: 800;
	width: 150px;
}
.moreInfo a {
	color: #404548;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.moreInfo a:hover {
	color: #c00d0e;
	font-size: 90%;
	font-weight: 600;
	line-height: 110%;
	text-decoration: none;
}
.moreInfo.hover {	
	background-color: #fff;
	color: #c00d0e;
}
.introduction.mobile {
	display: inherit;
	margin-bottom: 10px;
}
.introduction {
	display: none;
}
.introduction.mobile h1 {
	margin-bottom: 10px;
	padding-bottom: 20px;
	font-size: 300%;
}	
.testimonials {
	display: none;
}
.testimonials h1 {
	font-size: 200%;
	font-weight: 600;
	margin-top: 5px;
}	
	
/* FOOTER SECTION */



/* The Logo Strip */
	
.logoStrip {
display: none;
}	
	
/* SIDEBAR */	
	
.sidebar  {
	width: 100%;
	padding-right: 0px;
	padding-left: 5px;
	height: 725px;
}		
.redSearchButton, .redSearchButtonBTN  {
	font-size: 140%;
	height: 75px;
	padding-top: 5px;
	background-position: 0px 5px;
	width: 200px;
}
.redSearchButton:hover, .redSearchButtonBTN:hover {
	background-position: 0px -105px;
}		
.sb01 h1, .sb02 h1 {
	font-size: 165%;
}
	

/* The Footer */

.footerBlock {
	background-color: #005496;
	font-size: 130%;
	height: 280px;
	line-height: 90%;
	margin: 15px 0px 30px 0px;
	padding-top: 15px;
	padding-left: 0px;
	padding-right: 0px;
	color: #fff;	
}
.footerBlock a {
	color: #fff;
	text-decoration: underline;
}
.footerLeft {
	text-align: center;
	padding-left: 0px;
}

.footerRight {
	padding-top: 10px;
	text-align: center;
	padding-right: 0px;
}	
.contactFeatureTop {
	height: 280px;
}
.contactFeatureTop h1 {
	font-size: 400%;	
}
.contactCentralBock {
	background-color: #bfe2f3;
	padding-left: 0px;
	padding-right: 0px;
	height: 700px;
}	
.featureCar {
	padding-left: 0px;
	padding-right: 0px;
}
	
	
	
/* CONTACT US */
	
.centralBlock.contactUs	{}
.sidebar.contactUs	{}
.contactUsIntro {
	margin-top: -15px;
	padding: 0px 0px 0px 0px;
}	
.contactUsIntro h1 {
	font-size: 160%;
}	

	
/* ABOUT US */
	
.introduction.aboutus {
	display: inherit;
	height: 790px;
	}	
	
/* FAQs */	
	
.introduction.FAQs {
	display: inherit;
	}
	
	
	
/* TESTIMONIALS PAGE */
	
		
.introduction.testimonial {
	display: inherit;
	width: 100%;
	padding-right: 0px;
}
	
/* highlight col-* */
 .testimonialBox [class*='col-'] {
	 background-color: #EDF6F6;
	 background-clip: content-box;
	 min-height: 120px;
	 padding: 5px;
	 border: solid 2px #CACACA;
	 margin: 5px 5px 5px 5px;
	 font-size: 120%;
	 line-height: 130%;
	 text-align: left;
	 width: 45%;
}	
	
	
.advertStrip {
	background-image: url(../images/advertTablet.png);
	height: 140px;
}	
	
.advertStripO {
	background-image: url(../images/advertTabletO.png);
	height: 140px;
}	
	
	
}